clouds:
  vim:
    auth:
      auth_url: http://{{ hostvars[inventory_hostname].ansible_host }}:5000/v3/
      project_name: admin
      username: admin
      password: {{ os_password.stdout }}
      domain_name: default
